## aospa_lisa-userdebug 12 SKQ1.220420.001 eng.adithy.20220605.132321 release-keys
- Manufacturer: xiaomi
- Platform: lahaina
- Codename: lisa
- Brand: Xiaomi
- Flavor: aospa_lisa-userdebug
- Release Version: 12
- Id: SKQ1.220420.001
- Incremental: eng.adithy.20220605.132321
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Xiaomi/aospa_lisa/lisa:12/SKQ1.220420.001/adithya06051322:userdebug/release-keys
- OTA version: 
- Branch: aospa_lisa-userdebug-12-SKQ1.220420.001-eng.adithy.20220605.132321-release-keys
- Repo: xiaomi/lisa
